version: '3'
services:
    backend:
        build:
            context: ./docker/images/backend/
        user: ${USER_ID}
        networks:
            - seedbox
        volumes:
            - "./:/var/www/html"

    webserver:
        image: nginx:latest
        networks:
            - seedbox
        ports:
            - "8081:80"
        volumes:
            - "./:/var/www/html"
            - "./docker/config/nginx/default.conf:/etc/nginx/conf.d/default.conf"

networks:
    seedbox:
        driver: bridge
